 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1128px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 464px;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 40px 40px 80px;
}

.u-section-1 .u-group-elements-1 {
  min-height: 378px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  width: 526px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-image-1 {
  width: 179px;
  height: 40px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 464px;
}

.u-section-1 .u-container-layout-2 {
  padding: 40px;
}

.u-section-1 .u-image-2 {
  width: 384px;
  height: 384px;
  margin: 0 auto 0 60px;
}

.u-section-1 .u-group-1 {
  min-height: 544px;
  --radius: 50px;
  height: auto;
  width: 850px;
  margin: 40px auto -5px;
}

.u-section-1 .u-container-layout-3 {
  padding: 40px;
}

.u-section-1 .u-group-elements-2 {
  min-height: 349px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-text-4 {
  margin: 0;
}

.u-section-1 .u-text-5 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 11px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-1 .u-group-elements-1 {
    min-height: 339px;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 422px;
  }

  .u-section-1 .u-image-2 {
    width: 342px;
    height: 342px;
  }

  .u-section-1 .u-group-1 {
    min-height: 470px;
    margin-bottom: -3px;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1087px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 441px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1 .u-group-elements-1 {
    min-height: 382px;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px 29px;
  }

  .u-section-1 .u-image-2 {
    height: auto;
    margin-top: 54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 555px;
    width: 650px;
    margin-top: 30px;
    margin-bottom: -338px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 30px 30px 12px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1263px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-bottom: -88px;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 331px;
    width: 331px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: -95px;
    min-height: 427px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1471px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-elements-1 {
    min-height: 308px;
    margin-bottom: 0;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 288px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 28px;
    margin-bottom: 20px;
    min-height: 627px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 683px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 643px;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 80px;
}

.u-section-2 .u-group-elements-1 {
  min-height: 580px;
  height: auto;
  margin: 0;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-group-elements-2 {
  min-height: 513px;
  margin-top: 38px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 179px;
  height: 40px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-elements-3 {
  min-height: 457px;
  height: auto;
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -15px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 904px;
  }

  .u-section-2 .u-group-elements-1 {
    min-height: 842px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-group-elements-2 {
    min-height: 796px;
    margin-top: 25px;
  }

  .u-section-2 .u-group-elements-3 {
    min-height: 728px;
    margin-top: 15px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 125px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 13px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 215px;
}

.u-section-3 .u-text-1 {
  width: 300px;
  margin: 10px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 6px;
  font-size: 1.25rem;
  background-image: none;
  font-weight: 400;
  margin: 21px auto 60px;
  padding: 11px 35px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 37px;
  }
}